Commit c36289c5 authored by Cédric Boutillier's avatar Cédric Boutillier

Bump debhelper compatibility level to 9

parent 80d2b8b7
......@@ -3,7 +3,7 @@ Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libapt-pkg-dev
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.2.7~), libapt-pkg-dev
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-debian.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-debian.git;a=summary
Standards-Version: 3.9.5
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment